### Hierarchy

- SettingOptions
  - SortableListOptions

## Index

### Properties

- content
- options
- template

## Properties

### Optional content

content: any

Overrides SettingOptions.content

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:67

### options

options: SortableListOption[]

Overrides SettingOptions.options

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:69

### Optional template

template: TemplateRef<any>

Overrides SettingOptions.template

- Defined in packages/angular/src/toolkit/sortable-list/sortable-list-model.class.ts:68

Generated using TypeDoc